Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1687129 - repo 'updates' doesn't work after fresh install fedora 29
Summary: repo 'updates' doesn't work after fresh install fedora 29
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: rpm-software-management
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-10 07:07 UTC by Didik Supriadi
Modified: 2019-03-10 18:46 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-10 18:46:10 UTC


Attachments (Terms of Use)

Description Didik Supriadi 2019-03-10 07:07:43 UTC
Description of problem:
all mirrorlink doesn't work

Version-Release number of selected component (if applicable):
dnf-4.0.4-1.fc29.noarch

Steps to Reproduce:
1. Tried to upgrade fedora using 'dnf --refresh -v upgrade'
2. dnf tells that it cannot download, all mirrors were already tried without success
3. Error: Failed to synchronize cache for repo 'updates'

Actual results:
Loaded plugins: builddep, config-manager, copr, debug, debuginfo-install, download, generate_completion_cache, needs-restarting, playground, repoclosure, repograph, repomanage, reposync
DNF version: 4.0.4
cachedir: /var/cache/dnf
Fedora Modular 29 - x86_64                4.0 kB/s | 8.3 kB     00:02    
reviving: 'fedora-modular' can be revived - metalink checksums match.
not found other for: Fedora Modular 29 - x86_64
not found deltainfo for: Fedora Modular 29 - x86_64
not found updateinfo for: Fedora Modular 29 - x86_64
fedora-modular: using metadata from Thu 25 Oct 2018 05:22:05 AM WIB.
Fedora Modular 29 - x86_64 - Updates      3.3 kB/s | 6.7 kB     00:02    
reviving: 'updates-modular' can be revived - metalink checksums match.
not found other for: Fedora Modular 29 - x86_64 - Updates
not found deltainfo for: Fedora Modular 29 - x86_64 - Updates
updates-modular: using metadata from Sat 09 Mar 2019 04:47:11 AM WIB.
repo: downloading from remote: updates
error: Status code: 404 for http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz (http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz).
error: Status code: 404 for http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz (http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz).
error: Status code: 404 for http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz (http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz).
error: Status code: 404 for http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://fedora.dionipe.id/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://repo.ugm.ac.id/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (https://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirrors.tuna.tsinghua.edu.cn/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (https://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp.riken.jp/Linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp.yz.yamagata-u.ac.jp/pub/linux/fedora-projects/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp.jaist.ac.jp/pub/Linux/Fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirror.0x.sg/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (https://mirror.hoster.kz/fedora/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://sg.fedora.ipserverone.com/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirrors.yun-idc.com/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://fedora.cs.nctu.edu.tw/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp.cuhk.edu.hk/pub/linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirror.cse.iitk.ac.in/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirror1.ku.ac.th/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirror.dhakacom.com/fedora/linux/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://mirrors.163.com/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp.cuhk.edu.hk/pub/Linux/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
error: Status code: 404 for http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz (http://ftp-srv2.kddilabs.jp/Linux/distributions/fedora/updates/29/Everything/x86_64/repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz).
Fedora 29 - x86_64 - Updates               16 kB/s | 438 kB     00:27    
Cannot download 'https://mirrors.fedoraproject.org/metalink?repo=updates-released-f29&arch=x86_64': Yum repo downloading error: Downloading error(s): repodata/5eddf7107198b28d8900b888a5cb079dc25edad3e0011157d61e2e733bba1f42-primary.xml.gz - Cannot download, all mirrors were already tried without success; repodata/ef772f30a87908a606ff97487039b104ffe2d00d1dae054af8f4827959055afe-filelists.xml.gz - Cannot download, all mirrors were already tried without success; repodata/05a64c5fe708d2720fa84e45602968136380cdd0dc0f417d11de8e05301f06a3-prestodelta.xml.gz - Cannot download, all mirrors were already tried without success; repodata/efa4720bdedfb0e464d0cc663ab10a2f95598446f8e7781f1073b93f76dd9147-updateinfo.xml.xz - Cannot download, all mirrors were already tried without success.
Error: Failed to synchronize cache for repo 'updates'

Expected results:
dnf and mirrorlinks works fine, especially on fresh install fedora 29

Comment 1 Didik Supriadi 2019-03-10 18:46:10 UTC
Solved.
I removed /etc/yum.repos.d/fedora-updates.repo: 'rm /etc/yum.repos.d/fedora-updates.repo'
and reinstall fedora-repos: 'dnf reinstall fedora-repos'.


Note You need to log in before you can comment on or make changes to this bug.